:root {
    --main-clr: #135fd1;
    --second-clr: #FBCE0F;
    --gry-clr: #fff;
    --gry-Bg: #135fd1;
    --main-font-size: 42px;
    --main-font: 'Fredoka One', cursive;
    --second-font: 'Roboto', sans-serif;
    --para-clr: #646464;
}

a:hover {
    text-decoration: none;
}

h2 {
    color: var(--main-clr);
    font-size: var(--main-font-size);
    font-family: var(--main-font);
}

p {
    font-family: var(--second-font);
    color: var(--para-clr);
}

.mainClrBg {
    background-color: #1F97D4;
}

.secondClrbg {
    background-color: var(--second-clr);
}

.grayBg {
    background-color: var(--gry-Bg);
}

.topBar {
    background: var(--main-clr);
    width: 100%;
    overflow: hidden;
    padding: 8px;
}

.innerTopBar span {
    color: var(--white);
    display: flex;
    align-items: center;
    margin: 0 10px;
    font-weight: 400;
    font-size: 12px;
}

.innerTopBar {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.custom-nav-wrapper {
    background: var(--white);
    box-shadow: 0 3px 6px rgb(0 0 0 / 16%);
}

.custom-nav-wrapper ul {}

.custom-nav-wrapper ul li {}

.custom-nav-wrapper ul li a {
    font-family: var(--second-font);
    font-size: 15px;
    color: var(--black);
    font-weight: 500;
    padding: 8px 15px !important;
    margin: 0 0px;
}

.custom-nav-wrapper ul li.active a {
    border-bottom: 2px solid var(--main-clr);
    color: var(--main-clr);
}

.custom-banner-wrapper {
    width: 100%;
    /* background-image: url(../img/banner-img.png);
    background-position: top;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 710px;
    position: relative; */
}

.innerBanner {
    display: inline-block;
    background: var(--white);
    width: 500px;
    height: 420px;
    border-radius: 110px;
    margin-top: 90px;
}

.innerContent {
    display: flex;
    flex-direction: column;
    margin-left: 70px;
    margin-top: 50px;
}

.innerContent h1 {
    font-size: 70px;
    color: var(--main-clr);
    font-family: 'Fredoka One', cursive;
}

.innerContent span {
    font-size: 48px;
    color: var(--second-clr);
    font-family: 'Fredoka One', cursive;
}

.commonBtn {
    background-color: var(--main-clr);
    border-radius: 50px;
    color: var(--white);
}

.sdBtn {
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    width: 120px;
    padding: 10px;
}

.sdBtn:hover {
    color: var(--white);
    text-decoration: none;
    transition: .2s;
}

.sdTitle {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.sdTitle p {
    text-transform: capitalize;
    font-size: 13px;
    line-height: 23px;
}

.imgLeft {
    width: 540px;
    height: 518px;
}

.imgLeft img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50px;
}

.sdDetails {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.aboutContent p {
    font-size: 13px;
}

.imgLeft {
    width: 520px;
    height: 518px;
}

.imgLeft img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.sdDetails {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.aboutContent p {
    font-size: 13px;
    font-family: var(--second-font);
}

.circleIc.mainClr {}

.learningMethod span {
    display: flex;
    align-items: center;
}

.learningMethod .circleIc {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.clr1 {
    background: #1F97D4;
}

.clr2 {
    background: #1F97D4;
}

.circleIc img {
    width: 100%;
    max-width: 50px;
}

.learningMethod h4 {
    color: #4D4D4D;
    font-family: var(--second-font);
}

.learningMethod .learn {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-gap: 0px;
    margin-bottom: 20px;
    align-items: center;
}

.eventWrapper {
    width: 100%;
    height: 400px;
    background: var(--gry-clr);
    position: relative;
    margin-top: 210px;
}

.eventWrapper::before {
    position: absolute;
    content: '';
    background-image: url(../img/path1.png);
    top: -50px;
    z-index: -1;
    background-size: 100% 100%;
    background-position: top;
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
}

.commonSheet {
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 10px;
    margin-right: 15px;
}

.commonSheet h6 {
    display: block;
    text-align: center;
    color: #fff;
    margin-top: 5px;
    font-family: var(--second-font);
}

.commonSheet .dateBg {
    background: var(--white);
    height: 58px;
    margin: 9px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.commonSheet .dateBg span {
    font-size: 36px;
    font-weight: 700;
    color: #2C4167;
}

.innerDateSheet a {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    font-family: var(--second-font);
}

.dateSheet__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.innerDateSheet p {
    font-size: 12px;
    margin-bottom: 2px;
    font-family: var(--second-font);
}

.innerDateSheet {
    display: grid;
    grid-template-columns: 32% 1fr;
}

.teamImg {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.teamImg .innerTeamB {
    text-align: center;
}

.teamImgBox {
    display: block;
    width: 300px;
    height: 360px;
    margin: auto;
}

.innerTeamB h5 {
    margin-top: 10px;
    font-family: var(--second-font);
    color: var(--main-clr);
}

.innerTeamB p {
    font-weight: 600;
    letter-spacing: 5px;
}

.innerTeam .sdTitle {
    margin-top: 100px;
}

.teamImgBox img {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
}

.teamWrapper {
    margin-bottom: 100px;
}

.eventWrapper .sdTitle {
    padding-top: 70px;
}

#noti .eventWrapper {
    height: 240px;
    margin-top: 150px;
}

.innerNoti {
    padding-top: 90px;
    display: flex;
    justify-content: space-between;
}

.innerNoti .sdBtn,
.sendBtn .sdBtn {
    padding: 16px 40px;
    width: 100%;
    background: #27AE60;
    font-size: 18px;
}

.portfolioWrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    margin-bottom: 10px;
}

.portfolioWrapper .portImg {
    width: 19%;
    height: 250px;
}

.portfolioWrapper .portImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.footerWrapper {
    background: #00456e;
    color: var(--white);
    padding: 80px;
}

.innerFooter {
    display: flex;
    align-items: self-start;
    justify-content: space-between;
}

.innerFooter span h4 {
    color: var(--white);
}

.innerFooter span p {
    color: var(--white);
}

.bottomBar {
    background-color: #1a1b1c;
    padding: 15px;
}

.innerDateSheet a:hover {
    transition: .3s;
}

.innerDateSheet a:hover i {
    transform: translate(7px, 0px);
    transition: ease-in-out .3s;
}


/* .custom-banner-wrapper::before, */

/* .about-banner-wrapper::before {
    content: '';
    position: absolute;
    bottom: 0;
    background-image: url(../img/wave.png);
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: bottom center;
    height: 100px;
} */

.about-banner-wrapper {
    width: 100%;
    height: 100px;
    background: var(--main-clr);
    position: relative;
}

.about-banner-wrapper::before {}

.about-banner-wrapper h2 {
    color: var(--white);
    text-align: center;
    padding-top: 20;
}

.comAbout {
    background: #fff;
    box-shadow: 4px 15px 20px 0 rgb(46 61 73 / 15%);
    padding: 30px;
    width: 100%;
    border-radius: 20px;
    margin: 50px 0;
    border-bottom: solid 10px;
}

.comAbout p {
    font-size: 13px;
    line-height: 25px;
    margin: 0;
}

.comAbout::after {
    content: '';
    position: absolute;
    background-image: url(../img/triangle.png);
    box-shadow: 0 2px 6px rgb(0 0 0 / 18%);
    width: 100%;
}

.VisonBox.comAbout {
    margin-left: auto;
    width: 100%;
    max-width: 100%;
}

.aboutContainerWrapper {
    margin-top: 50px;
}

.aboutBox {
    border-color: #1F97D4;
}

.VisonBox.comAbout {
    border-color: #FBCE0F;
}

.MissionBox.comAbout {
    border-color: #12D9DF;
}

.contact-wrapper {
    box-shadow: 0px 0 40px 0 rgb(46 61 73 / 15%);
    padding: 40px;
    border-radius: 14px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 150px;
}

.leftContactWrapper {}

.leftContactWrapper {
    width: 100%;
    max-width: 45%;
    margin-right: 50px;
}

.rightContactWrapper {
    width: 100%;
    max-width: 50%;
}

.addressWrapper div>span {
    display: flex;
    align-items: center;
    font-size: 18px;
    gap: 9px;
    color: #000;
    font-weight: 600;
}

.addressWrapper>div {
    margin: 30px 0;
}

.addressWrapper h4 {
    margin-left: 26px;
    color: #6b6a6a;
}

.form-wrapper input.form-control {
    text-transform: capitalize;
}


/* DropDown */

.custom-nav-wrapper {}

.custom-nav-wrapper li.dropdown {}

.custom-nav-wrapper li.dropdown a.nav-link {}

.custom-nav-wrapper li.dropdown .dropdown-menu {
    top: 63px;
    width: max-content;
    border: none;
    -webkit-border-radius: 6px;
    border-radius: 0;
    -webkit-box-shadow: 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 12%), 0px 5px 5px -3px rgb(0 0 0 / 20%);
    box-shadow: 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 12%), 0px 5px 5px -3px rgb(0 0 0 / 20%);
    outline: 2px solid transparent;
    overflow: hidden;
    padding: 0;
    -webkit-transition: height 267ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, margin-top 267ms cubic-bezier(0.4, 0, 0.2, 1), opacity 267ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: height 267ms cubic-bezier(0.4, 0, 0.2, 1) 0ms, margin-top 267ms cubic-bezier(0.4, 0, 0.2, 1), opacity 267ms cubic-bezier(0.4, 0, 0.2, 1);
    will-change: height, margin-top, opacity;
}

.custom-nav-wrapper li.dropdown .dropdown-menu a.dropdown-item {
    font-size: 13px;
    padding: 3px 8px !important;
}

.custom-nav-wrapper .dropdown-item.active,
.dropdown-item:active {
    background-color: var(--main-clr);
}

.objectiveImg {
    width: 100%;
    max-width: 420px;
    height: 320px;
}

.objectiveImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
    box-shadow: 0 10px 10px #0000001f;
}

.innerObjective {
    display: grid;
    margin: 80px 0;
    gap: 40px;
    grid-template-columns: 1fr 2fr;
}

.objectiveContent h4 {
    margin-bottom: 20px;
    font-weight: 600;
}

.objectiveContent ol {
    margin: 0;
    padding: 0;
}

.objectiveContent ol li {
    margin: 13px 15px;
    font-size: 16px;
}

.innTcWrapper {
    width: 100%;
    max-width: 420px;
    margin: 90px auto;
    background-color: #fff;
    padding: 10px;
    -webkit-box-shadow: 4px 15px 20px 0 rgb(46 61 73 / 15%);
    box-shadow: 4px 15px 20px 0 rgb(46 61 73 / 15%);
    border-radius: 3px;
}

.innTcWrapper label {
    font-size: 16px;
    font-weight: 500;
    color: #8e8585;
}

.innTcWrapper .form-group {
    margin: 0;
}

.innerDiscloser ul {
    padding: 0;
    list-style: none;
}

.innerDiscloser ul li {
    padding: 10px;
}

.innerDiscloser ul li:nth-child(odd) {
    background-color: aqua;
}

.innerDiscloser ul li:nth-child(even) {
    background-color: aqua;
}

.innerDiscloser ul li:nth-child(even) {
    background-color: antiquewhite;
}

.innerDiscloser {
    margin: 40px 0;
}

.innerDiscloser ul li a {
    color: #000;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.innerManagement {
    margin: 100px 0;
    background: #fff;
    box-shadow: 4px 15px 20px 0 rgb(46 61 73 / 15%);
}

.innerManagement table {
    margin: 0;
}

.innerWrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    background: #fff;
}

.innerWrapper div>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.innerWrapper div {
    width: 100%;
    max-width: 270px;
    height: 270px;
    box-shadow: 0 0 10px #00000029;
    padding: 6px;
    border-radius: 10px;
}

.gallaryWrapper {
    margin: 100px 0;
}

.carousel-inner {
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}

.custom-nav-wrapper {
    height: 100px !important;
}

.navbar-brand {
    height: 92px !important;
    padding: 2px 15px !important;
 
}

/* .navbar-collapse.collapse {
    display: flex;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
} */

a.navbar-brand:after {
    content: "Chaudhary Mahendra Singh Degree College";
    position: absolute;
    top: 33px;
    width: 210px;
    display: block;
    white-space: break-spaces;
    left: 115px;
    font-weight: 600;
    font-size: 14px;
    color: #000;
}

.navbar-brand>img {
    width: 80px;
    object-fit: cover;
}

.innerFooter img {
    width: 101px;
    border-radius: 60px;
}

.nc_cl{
text-align: center;
}


.nc_cl img {
    height: 272px;
    text-align: center;
    justify-content: center;
}

.nc_ig {
    text-align: center;
}

.row {
    
    justify-content: space-around;
}

.nc_ig {
    text-align: center;
    padding: 20px;
}

.nc_ig img{
border-radius: 10%;
}

.addressWrapper div>span {
    display:flex ;
    align-items: center;
    font-size: 14px;
    gap: 0px;
    color: #000;
    font-weight: 600;
}

.addressWrapper>div {
    margin: 8px 0;
}

.addressWrapper h4 {
    margin-left: 0px;
    color: #6b6a6a;
}

.leftContactWrapper {
    width: 100%;
    max-width: 40%;
    margin-right: 50px;
}


.mem-pic img {
    height: 313px;
    width: 452px;
    border-radius: 16px;
}



.main_mem {
    display: flex;
    width: 100%;
}

.mem-pic {
    width: 46%;
    padding: 20px;
}

.tbl {
    padding: 33px;
}

.tbl {
    padding: 1px;
    width: 100%;
    margin: 27px;
    border-radius: 10px;
    border: 4px solid #f9f9f9;
}

.carousel-indicators li {
   
    border: 1px solid #6a5e5e !important;;
    
}
.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 1px;
    background-color: rgb(44, 39, 39) !important;
}

.custom-nav-wrapper ul li a i {
    vertical-align: bottom;
}


.carousel-inner>.item {
    position: relative;
    display: none;
    height: 500px;
    width: 100%;
}

body::-webkit-scrollbar{
    display: none;
  }
